Subject: Ticket Assigned - need escalation update address
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 26 Aug 2021 04:23:30 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation update address sabah tarannum                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sabah tarannum Bot:  Hi Sabah Tarannum ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9690089201 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0547570812            05:03 PM, 25th Aug                   Mohamed                   Hi Sabah , Thank you for contacting us. This's Mohamed . I will be happy to help you.           05:04 PM, 25th Aug                     sabah tarannum                    i have placed an order yesterday order no.9690089201           05:04 PM, 25th Aug                     sabah tarannum                    i want to change delivery address           05:04 PM, 25th Aug                     sabah tarannum                    ???           05:05 PM, 25th Aug                   Mohamed                   Please provide us with your full contact number and address in order to be updated (house number - street name - neighborhood - city)           05:06 PM, 25th Aug                   Mohamed                   Hi, I'm not getting a response from you. Are we still connected?           05:09 PM, 25th Aug                     sabah tarannum                    Name: sabah Tarannum .           05:09 PM, 25th Aug                     sabah tarannum                    Address: 3rd Floor, Hor Al Anz Plaza, 44A street, Hor ALnz, Deira DUbai           05:10 PM, 25th Aug                     sabah tarannum                    Mbile no: 0547570812           05:10 PM, 25th Aug                   Mohamed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             05:12 PM, 25th Aug                   Mohamed                   We will update you via email:  [email-masked]           05:12 PM, 25th Aug                     sabah tarannum                    ok           05:13 PM, 25th Aug                   Mohamed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:15 PM, 25th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3020899